.clock {
	text-align: center;
}
.analog {
	background: url(../images/clockface-TLA.png) no-repeat center center;
	display: inline-block;
	*display: inline;
	position: relative;
	width: 150px;
	margin: auto;
	list-style: none;
	text-indent: 0;
	zoom: 0.75;
}
.analog.pm {
	background: url(../images/clockface-TLA.png) no-repeat center center;
}
	
.analog,.analog .hour,.analog .min,.analog .sec {
	height: 150px;
	text-indent: 0;
}


.analog .hour,.analog .min,.analog .sec {
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	position: absolute;
	width: 8px;
	top: 0;
	left: 70.5px;
  	padding: 0;
}

.analog .sec {
	background: url(../images/sechand.png);
	z-index: 3;
}

.analog .min {
	background: url(../images/minhand.png);
	z-index: 2;
}

.analog .hour {
	background: url(../images/hourhand.png);
	z-index: 1;
}

.analog .meridiem {
	margin-top: 90px;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
  display: inline-block;
}


.clock .digital li {
display:inline;
color:#FFF;
font-size:11px;
font-weight:bold;
}
.clock .digital {
padding: 0;
margin: 0;
margin-top: -15px;
height: auto;
display: block;
line-height: normal;
}
